Subject: Trainer Candidate - Rajesh Raghav
From: Rajesh Raghav <[email-masked]>
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Date: Tue, 19 Oct 2021 02:48:53 -0400

| | Tech Support Test

Name | Rajesh Raghav
E-mail | [email-masked]
Phone Number | (+91) 7011731961
Do you have your own transportation (2 or 4 wheeler) or are you able to commute to office without using Metro? Our office is located in Noida Sector 2, near Noida - Sector 15 Metro Station | I have my own 2/4 wheeler transport
Where do you currently live (area) | Delhi

Please give us details of your last 3 employments including current. If you've not worked in 3 companies, please enter NA

| Name of Company | Designation | Last working day | Monthly Salary (inhand)
Current Employer | Vedevelop IT Services | Business Partner | | 50,000
Previous Employer 1 | ASCME | Corporate Relationship Manager | 13 Sept 2018 | 83,000
Previous Employer 2 | Wipro Ltd | Analyst | 4 June 2017 | 42,000

If Selected, how much time do you need to join? | immediately
Please briefly describe your work experience specifically in training? | I have been training since 2004 related to processes  in different companies.
Have you worked as a trainer in a Call Center/Customer Service/BPO Environment? | Yes
Please tell us below in 300 - 500 words about the most difficult situation you faced either while training or managing a team. | It is not always the case that you are faced with a difficult assignment just for professional reasons. Your personal life might sometimes interfere with your career. Due to my health difficulties and poor time management, I had a backlog of work. Completing the task put me under a lot of strain and stress. But I concluded that fretting wouldn't help and that I needed to focus on the tasks at hand. As a result, I jotted out all of the tasks I needed to do and organized them according to submission deadlines. This allowed me to complete my responsibilities on time, despite the fact that I had to push myself to my limitations owing to my health. This taught me how ignoring a 'prioritizing task' may cost you a lot of money.
What according to you is the difference between good and great customer service. (Explain in 4 - 6 sentences) | The primary difference between giving "good" customer service and offering "excellent" customer service is that with the former, you are likely simply keeping your clients pleased; in the latter, you are not only keeping them satisfied, but also loyal! This is a crucial distinction, and one that many service providers fail to recognize.
What according to you makes you a good candidate for this position? | I am a highly motivated, goal-oriented individual that is prepared to go above and beyond to achieve my objectives and learn along the way. I am certain that if given this opportunity, I will excel and provide high-quality work on time. If given the chance, I would be delighted to contribute my talents and experiences to your organization.
On a scale of 1 - 5 please rate your fluency in spoken English | 5

| |